/* - Bookeeping Section One, Section 2 */
.bookkeeping-section-one,
.bookkeeping-section-two,
.software-section{
    text-align: center;
}
.bookkeeping-section-one .section-header,
.bookkeeping-section-two .section-header,
.software-section .section-header{
    max-width: 615px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.bookkeeping-section-one ul li,
.bookkeeping-section-two ul li{
    width: 92%;
    list-style: none;
    display: inline-block;
    line-height: 28px;
    text-align: left;
    margin-right: 48px;
    margin-bottom: 22px;
}
.bookkeeping-section-one ul li:hover a,
.bookkeeping-section-two ul li:hover a{
    color: #C50000;
}
.bookkeeping-section-one ul li a,
.bookkeeping-section-two ul li a{
    font-size: 16px;
    color: #777;
    text-decoration: none;
    letter-spacing: 0.4px;
    position: relative;
    padding-left: 30px;
    float: left;
}
.bookkeeping-section-one ul li a p,
.bookkeeping-section-two ul li a p{
    float: right;
    margin: 0;
}
.bookkeeping-section-one ul li a::before,
.bookkeeping-section-two ul li a::before{
    color: #C50000;
    font-family: FontAwesome;
    position: absolute;
    content:"\f2b5";
    left: 0;
    right: 0;
    top: 0;
    /*background: url("../images/icon/tab-ic.png");*/
    width: 19px;
    height: 20px;
}

.software-box {
    padding: 45px 10px;
}

/*Software Section*/
.software-box p{
    display: inline-block;
    padding: 10px;
    letter-spacing: 2px;
    font-size: 18px;
    color: #C50000;
    text-transform: uppercase;
    font-family: 'eb_garamond08_regular';
}
.software-content{
    border: 4px solid #f8f8f0;
    border-radius: 2px;
}
.software-content span {
    text-align: left;
    letter-spacing: 1px;
}
.software-box {
    padding-bottom: 0;
}
/* - software Paramenter */
.software-perameter {
    display: inline-block;
    background-color: #f8f8f0;
    padding: 20px 15px;
}

/* - Partner Section */
.partner-section {
    border-top: 2px solid #F9F7F1;
    background-color: #F9F7F1;
}
.client-carousel {
    padding-bottom: 55px;
    padding-top: 75px;
}
.client-carousel .client-box{
    text-align: center;
    margin: 0 20px;
    border: 3px solid #CCCBC6;
}
.client-carousel .client-box .header,
.client-carousel .client-box .footer{
    background-color: #CCCBC6;
    padding: 5px;
}
.client-carousel .client-box .header p,
.client-carousel .client-box .footer p{
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'eb_garamond08_regular';
    letter-spacing: 1px;
    margin:0;
}
.client-carousel.owl-carousel .owl-item img {
    width: auto;
}
.client-carousel .client-box img{
    vertical-align: middle;
    margin: 0 auto;
    padding: 10px;
}

/* -- min-width: 992 to max-width: 1200 */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .software-box p{
        font-size: 11px;
    }
}

/* -- min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    /*- Software Section */
    .software-content,
    .software-box p {
        font-size: 16px;
    }
    .software-box p {
        margin-right: 15px;
    }
}


/* -- max-width: 360 */
@media (max-width: 360px) {
    .bookkeeping-section-one ul li,
    .bookkeeping-section-two ul li{
        margin-right: 0;
    }
}